/*Nice Scrollbar*/
::-webkit-scrollbar {
  width: 5px;
  height: 8px;
  background-color: #aaa; /* or add it to the track */
}

/* Add a thumb */
::-webkit-scrollbar-thumb {
    background: #ff7315; 
}

/*Store Q&A*/
.question_answer .btn {text-transform: none;} 

/*Page width and containers*/
	body.single-custom_page.wide_screen #source_div #content {margin:0 2%;}
	body.single-custom_page.narrow_content #source_div #content {max-width:800px; margin: 0 auto;}
	body.single-custom_page.wide_screen #source_div main > .container {max-width: 100%;} 
	body.single-custom_page .content-column2 {padding:0;}
	body.single-custom_page #source_div .content-wrap {width:100%;max-width:100%;margin:0;padding:0 20px;}
	body.single-custom_page #source_div main > .container {margin-left: 0!important;}
		
	body.single-custom_page {background: rgba(236, 234, 234, 0.22);}
	body.single-custom_page #source_div {
		padding: 30px 0;
	}
	body #source_div 	#content {min-height: 300px;}

	body.single-custom_page #source_div #content { margin: 0 10%;
		background: white; padding: 10px 30px; 
	}
/*End Page width*/

/*Font*/
body h2 {font-weight:normal; font-size:20px;}
body main article .entry-content {color: #585858; font-size: 17px; line-height: 27px; font-family: 'Roboto', sans-serif;} 
body .breaking-news-right.full-image-block .views-field-title,
body .vertical .views-field-body {font-size: 16.5px; line-height: 24px; color: #585858; font-family: 'Roboto', sans-serif;}
/*End Font*/	

/*Buttons*/
.new_blank_page .button {background:orange;padding: 5px 10px;display:inline-block;}
.new_blank_page .button:hover,
.new_blank_page .button:hover i {color: #111!important;}

.ck-button:not(.ck-color-grid__tile) {color: unset!important;background: unset!important;}
.ck-editor__editable {min-height: 200px;}
.myButton {transition: all 1s ease 0s;}
.entry-content .myButton {color:white;}
button.c, .button.c {text-align:center!important;}

body #source_div button:not(.btn-default), #message_box2 button, .my_box button, .my_box .button, body #source_div .button {color: white; background-color: #ff7315de; font-size: 15px; font-weight: 600; line-height: 1.4;}
.my_box .button {padding: 8px 12px; border:none!important;}
body #source_div button:not(.btn-default):hover, #message_box2 button, .my_box button {background-color: #ff7315; opacity: 1;}
body #source_div button.inactive, body #source_div .button.inactive {background-color: #beb6b1de;}
body button:hover a {text-decoration: none;}
body .entry-content.single-post-content button a:hover {text-decoration: none;}
.apply_button.next_button {background: #ff7315;}
.buttons_div a {font-size:14px;font-family: 'Roboto', sans-serif;display:block; color: white;}
.buttons_div button {padding: 4px 8px; margin-bottom:10px;font-size:14px;font-family: 'Roboto', sans-serif;}
.cart_form .apply_button i {color:white;}
body .cart_form .apply_button:hover i {color:white!important;}
#message_box2.fullcart button i:hover {color:white; }
.like_a {transition: all 0.3s ease 0s; cursor: pointer;}
.like_a:hover {color: #ff7315;}
body .myButton a {color:white; text-decoration: none;}
.my_pager a.step_button {margin-right:5px;color:initial; text-decoration: none;}
.my_pager a.step_button:hover {color: blue;text-decoration: none!important;}
.my_pager a.step_button.current {color:white;}

body .my_button_1, .nice_back {
	background-image: -webkit-linear-gradient(top,#337ab7 0,#265a88 100%);
	background-image: -o-linear-gradient(top,#337ab7 0,#265a88 100%);
	background-image: -webkit-gradient(linear,left top,left bottom,from(#337ab7),to(#265a88));
	background-image: linear-gradient(to bottom,#337ab7 0,#265a88 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff337ab7', endColorstr='#ff265a88', GradientType=0);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
	background-repeat: repeat-x;
	border-color: #245580;
}

.my_button_1 {
	text-shadow: 0 -1px 0 rgba(0,0,0,.2);
	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.15),0 1px 1px 		rgba(0,0,0,.075);
	box-shadow: inset 0 1px 0 rgba(255,255,255,.15),0 1px 1px rgba(0,0,0,.075);
}
.my_button_1 a :hover a {text-decoration:none;}
body .my_button_1 a, body .my_button_1:hover a, a.my_button_1  {color: white; text-decoration:none;}
.my_button_1 {
		color: #fff;
	background-color: #337ab7;
	border-color: #2e6da4;
}

.my_button_1 {
	display: inline-block;
	padding: 4px 12px;
	margin-bottom: 3px;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: none;
	border: 1px solid transparent;
		border-top-color: transparent;
		border-right-color: transparent;
		border-bottom-color: transparent;
		border-left-color: transparent;
	border-radius: 4px;
}
.my_button_1:focus, .my_button_1:hover, .my_button_1.focus {
	background-color: #0f3a5f;
	background-position: 0 -15px;
}
.my_button_1:hover, .my_button_1.focus {
	color: #fff;
	background-color: #0f3a5f;
	border-color: #204d74;
}

body .back-top.is-visible {bottom:55px;-moz-box-shadow: 0px 10px 14px -7px #276873;
-webkit-box-shadow: 0px 10px 14px -7px #276873;
box-shadow: 0px 10px 14px -7px #276873;}

/*End Buttons*/

/*Main Menu, Header, Footer*/
.main-menu-container a {color: #444;}

/*Summernote editor*/
body.modal-open header {display:none;}
.note-modal .modal-dialog {z-index:1000000;}
.note-modal input[type="checkbox"] {-webkit-appearance: checkbox;}
.note-modal[aria-label="Help"] .modal-footer {display:none;}

.entry-content button.note-btn {color: #585858; padding: 6px 10px; margin-right:5px;}
.entry-content button.note-btn i {font-size:15px;}
.note-btn-group {margin-right:5px!important;}
.note_custom_button {padding: 12px 10px 8px!important;
    line-height: 1!important;}
.note-dropdown-menu blockquote:before {content:unset!important;}
/*End summernote*/

#top_header {background: white;}
#top_header.active {box-shadow: 1px 1px 12px 1px #d6d6d6; position:fixed;top:0; left:0; width:100%; /*background: #f9f9f9;*/height:auto; z-index: 121214214124;}
body .site-header .top-menu.menu>li:hover>a,
.logout_button span:hover,
.login_button span:hover
{color: #ff7315;}

.off-canvas-inner {height:100%;}
.off-canvas-menu-open .off-canvas-container.right {z-index: 1000000001;}
body .off-canvas-container {z-index: 1000000001;}
body.billing_page #top_header {height:auto;}
	
body.dashboard_menu #main-navigation .dashboard_menu a,
body.shop_menu #main-navigation .shop_menu a,
body.content_menu #main-navigation .content_menu a,
body.campaigns_menu #main-navigation .campaigns_menu a,
body.account_menu #main-navigation .account_menu a,
body.support_menu #main-navigation .support_menu a,
body.how_to_menu #main-navigation .how_to_menu a,
body.insights_menu #main-navigation .insights_menu a
{color: #ff7315;}
	
.insights_menu .submenu_block {padding-top:0;}
	 
body.dashboard_menu #main-navigation .dashboard_menu a:before,
body.shop_menu #main-navigation .shop_menu a:before,
body.insights_menu #main-navigation .insights_menu a:before,
body.campaigns_menu #main-navigation .campaigns_menu a:before,
body.account_menu #main-navigation .account_menu a:before,
body.support_menu #main-navigation .support_menu a:before,
body.how_to_menu #main-navigation .how_to_menu a:before,
body.content_menu #main-navigation .content_menu a:before
{
	background-color: #ff7315 !important;
	content: '';
	display: block;
	width: 20%;
	height: 3px;
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
	visibility: hidden;
	width: 100%;
	visibility: visible;  
}
#sidebar-footer-3 a.img-holder{ background-size: contain!important;
    background-repeat: no-repeat;}
.viewed_policy_0 .back-top {display:none;}
/*End menus, header, footer*/

/*Search*/
.site-header .menu-action-buttons .search-container {height:50px;}
.site-header .menu-action-buttons .search-container .fa-search {font-size: 17px;
	margin-right: 2px;}
/**/

/*Cart*/
#message_box2.cart_form.fullcart {width:100%; left:0%; top:0%; height:100vh; max-height:100vh;}
#message_box2.cart_form.fullcart #message_text {
	background: white;
	margin: 40px 30px;
	padding:30px;
}
.to_cart {margin-bottom:20px;}
.cart_form #update_content  {display:none;}

body .site-header .shop-cart-container .cart-handler {line-height: 40px;font-size: 20px;}
body .site-header .shop-cart-container {margin-right: 1px;}
.shop_menu .my_cart,
.dashboard_menu .my_cart,
.campaigns_menu .my_cart,
.support_menu .my_cart,
.how_to_menu .my_cart,
.insights_menu .my_cart,
.account_menu .my_cart,
.content_menu .my_cart
{display:none;}
body.billing_page #brands_cart {display:none;}
.cart_form .step_block {display:none;}
.cart_form .step_block.active {display:block;}
.cart_form input {padding: 3px;}
.cart_form #update_content {display:none;}
/*End Cart*/
/*End Main menu and header*/

/*Product and Shop styles*/
	.sidebar-column {   font-family: 'Roboto';
			font-weight: 400;
			line-height: 24px;
			font-size: 15px;}
	.sidebar_title {font-size:20px;margin-bottom:10px;}

	.make_alias {cursor:pointer;}
	.single-product .product_meta .posted_in {display:block;}
	.single-product.woocommerce div.product .woocommerce-tabs ul.tabs li {margin-right:10px;}
	.single-product.woocommerce table.shop_attributes td {padding:5px;font-style:normal;}
	.single-product.woocommerce table.shop_attributes th {padding:5px;}
	.single-product.woocommerce table.shop_attributes td p {padding:0;}
	
	.shop_temp {display:inline-grid; grid-template-columns:30% 69%; grid-template-rows: auto; grid-gap: 1%;}
	.shop_temp .div_1 {padding:0 10px 10px;}
	.shop_temp .div_2 {padding:0 25px 25px;}
	.shop_temp img {margin-top: 8px;}
	body #page-wrap #content #body_in_article .shop_temp h2 {
		margin:5px 0 30px;
		font-size: 30px;
		font-family: Times New Roman;
		line-height: 1.2;
		font-weight: bold;
	}
	.shop_temp .description_block {margin-bottom:30px;}
	.shop_temp .author_block {font-size:15px; line-height: 25px; margin-bottom:30px;}
	
	.column_item {margin-bottom:20px;}
	.column_item .image_container {width:100%; height:190px; text-align: center; margin-bottom:5px;}
	body .column_item .post_title {font-size:18px;margin-bottom:10px;margin-top:10px;}
	body .post_title {cursor: pointer; font-size:18px;margin:10px 0;}
	body .column_item .image_container img {object-fit:cover;height:100%;}
	body .column_item img {margin-bottom:5px;}
	.entry-content .to_cart {margin: 0;}
	#tabs {}
	.tab_block {border-bottom: 2px solid #c8d0d2; padding-bottom:6px; margin-bottom:20px; padding-top:0;}
	.tab_block.with_submenu {margin-bottom:0px; padding-left: 0;}
	.tab_block a {position:relative; margin-right: 25px; padding: 10px 0 15px; }
	.tab_block div {padding-bottom: 5px; font-size: 17px; margin-top: 15px; color: #637341; }
	.submenu_block div {display: inline-block;margin-top: 15px;}
	.submenu_block {margin-bottom:20px; border-bottom: 2px solid #c8d0d2; padding-top: 15px; padding-left:0; padding-bottom: 10px;}
	body .submenu_block a {margin-right:25px; opacity: 0.8; padding-bottom: 15px; color: #457079; position: relative;}
	
	body #message_box2 .submenu_block a {padding-bottom: 10px;}
	body .entry-content .submenu_block a:hover { text-decoration: none;}
	 
	.tab_block div.active { /*background: #408c99; background: #ff7315;*/ opacity: 1;}
	#tabs.page_menu.tab_block div.active {text-decoration: underline; background: unset;}
	.page_menu.tab_block div {
		font-weight: bold;
		font-size: 16px!important;
	}
	/*.my_button_1.active { background: #408c99; }*/
	#similar_stories .absolute_center {top: 10px;
    margin-top: 0;}
	.shop_stories .absolute_center {margin-top:-80px;}
	/*#tabs {background: blue; color:white;margin-bottom:20px;}
	#tabs .tab {display:inline-block; padding:5px;cursor:pointer;}*/
		
	#source_div[sp="1"] #stories_by_other_brands {display:none;}

	.tab_block div.active:before,
	
	.tab_block a:hover div:before,
	
	.submenu_block a:hover  .item_highlightable:before, 
	
	.submenu_block a.active .item_highlightable:before
	{
		background-color: #ff7315 !important;
    width: 100%;
    visibility: visible;
	}
	
	.tab_block  a div:before, .item_highlightable:before {
    content: '';
    display: block;
    width: 20%;
    height: 3px;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
    visibility: hidden;
	}
	
	.list_block.products_block .price {margin-top: 15px; margin-bottom:0;}
	p.price {color: #ff7315 !important;}
	body .related_products a {text-decoration:none!important;}
	body .related_products a:hover {text-decoration:none!important;}
	.prod_title {
		text-decoration:none;
		font-family: 'Poppins';
		font-weight: 600;
		line-height: 22px;
		font-size: 16px;
		text-align: inherit;
		transition: all 0.3s ease 0s;
		text-transform: capitalize;
		color: #000000;
		/*letter-spacing: -0.2px;*/
	}
	.related_products .price {margin-top:10px; margin-bottom:10px;}
	
	.image_column img {cursor:pointer;}
	
	.list_block {position:relative;}
	.list_block .spinner {margin-right: -50px;
    position: absolute;
    top: 50%;
    right: 50%;
    font-size: 100px;
    margin-top: -50px;
	}
	.list_block .content_column.low_opacity {opacity: 0.3;}
	.arrow_right_block {font-size: 80px; margin-top: -40px;}
	.absolute_center {top: 50%;
    right: 0px;
		cursor:pointer;
    position: absolute;
		transition: all 1s ease 0s;
	}
	.absolute_center:hover {color:orange;}
	
	#submit_post {margin-top:20px;}

	.products_list.grid_container {grid-template-columns: 75% 23%;}
	body.edit_post .field_product_categories .boxes_block {
		width: 100%;
		max-height: 200px;
		overflow-y: auto;
	}
	
	
	/*Filters*/
	.box_shadow {
		padding: 9px;
    background: #ffffff;
    color: black;
    z-index: 100;
    box-shadow: #e2dede 1px 1px 20px 0px;
	}
	.sort_by:hover i {color: #ff7315;}
	.sort_select div {margin-bottom:5px; cursor:pointer;}
	.sort_select {display:none;position:absolute;top:30px;right: 0;}
	.sort_select div:hover {color: #ff7315;}
	
	.square_box {width: 20px; display: inline-block;}
	.filter_item, .sort_by {cursor: pointer;}
	.filter_item.active .fa-check-square-o {display:inline;}
	.filter_item.active .fa-square-o {display:none;}
	.filter_item .fa-check-square-o {display:none;}
	
	.filter_item:hover .name {color: #ff7315;}
	.left_sidebar h2 {font-weight: normal; font-size:19px;}
	.left_sidebar h3 {font-weight: normal; font-size:17px;}
	
	.box_field[name="brand_recognition"] {margin-top: 10px;}
	/*end filters*/
	
/*End Product and Shop*/

		/**/
		.media_field .file_element .file_name {word-break: break-all;}
		/**/
		
	/*category products*/
		.image_cont {
			background-size: cover;
			display: block;
			width: 100%;
			height: 100%;
		}
		
		.list_block .g4 .image_container {height:120px;}
		#video_stories .g4 .image_container,
		.list_block .h180 .image_container
		{height:180px;}
		#video_stories a .post_title {color:white;}
		#editor_picks .g4 img {width:100%;}
		/*.list_block .g3_3_3 .image_container {height:100px;}*/
		.price_discounted {
			display:block;
			color:green;
		}
		.price_nodiscounted {
			color: #f37373;
			display:block;
			text-decoration: line-through;
		}
		.category_products .content_container .prod_title, .content_container .price {font-size:18px;}
		
		.category_products .image_container {width:100%; height:190px; text-align: center; margin-bottom:5px;}
	  body .category_products .image_container img {object-fit:cover;height:100%;}
		.entry-content .list_block .column_item:hover a {text-decoration:none; color: #ff7315;}
		.list_block .column_item:hover .post_title{color: #ff7315;}
		
		.list_block .column_item:hover .prod_title{color: #ff7315;}
		#video_stories a:hover .post_title {color: #ff7315;}
		#video_stories .column_item {margin-bottom:20px!important;}
		
		.list_block .column_item .post_summary {color: #000000; font-size:14px;}
		.list_block .column_item .post_title {
			
			text-decoration:none;
			font-family: 'Poppins';

			font-weight: 600;
			line-height: 22px;
			font-size: 16px;
			text-align: inherit;
			transition: all 0.3s ease 0s;
			text-transform: capitalize;
			color: #000000;
			/*letter-spacing: -0.2px;*/
		}
/*end category products*/

/*Table*/
table tr td {padding: 7px;}

/**/

/*Campaigns*/
#message_box2.content_preview, .my_box.content_preview {left:10%; width:80%;}
#message_box2.camp_set.newcamp_set p.error_text {margin-bottom:20px;}
.newcamp_set #message_headline, .newcamp_set .message_headline, .new_camp .message_headline {display:none;}
.my_campaigns #message_box2 input,
.my_campaigns #message_box2 textarea {padding: 3px;}
#message_box2 textarea, .my_box textarea {transition: unset;}

/*End Campaigns*/

/*Privacy block*/
	#priv_policy_block {
		position:fixed;
		bottom:0;
		z-index: 1000;
		padding: 0 5px 0;
		background: #ff7315e6;
		color: white;
		background: #e5dcdc;
    color: #595757;
		width: 100%;
		text-align: center; 
	}
	#accept_but {
		vertical-align: top;
		background: white;
		
    color: white;
		background: #f2a243;
		
		cursor: pointer;
		font-size:17px;
		display: block;
    width: 150px;
    margin: 0 auto;
		
	}
	#accept_but:hover {
		background: #f2a243;
    color: white;
		color: #111;
		background: white;
	}
	#priv_policy_block a {text-decoration:underline; color: white; color: #595757;}
/*End privacy block*/
	
/*Custom Pages*/
	body.setup_wizard header,	body.setup_wizard footer, body.setup_wizard #tabs, body.setup_wizard .submenu_block, body.setup_wizard #rh-header {display:none!important;}
	body.setup_wizard #content {min-height: 300px;}
	
	/*home*/
	#new_stores img {object-fit: contain!important;}
	#new_stores .post_title {text-align:center;}
	
/*End Custom pages*/

/* Sp.posts */

	#source_div[sp="1"] .content-column > .post-related,
	#source_div[sp="1"] .content-column .single-container section.next-prev-post,
	#source_div[sp="1"] .content-column .single-container section.post-author,
	#source_div[sp="1"] article > .entry-terms.source,
	#source_div[sp="1"] article > .entry-terms.post-tags,
	#source_div[sp="1"] article > .post-share.bottom-share,
	#source_div[sp="1"] #bs-mix-listing-3-4-2
	{display:none;}
	.single-post-content .tags_block a {color: #6d6a6a;}
	
/* End sp.posts */

/* Comments */

	#source_div section.comments-template {display:none;}
	#source_div .single-post-share .post-share-btn-group {display:none;}
/* End comments */

/*Links*/
	.single-post-content .content_table a {color: #444;text-decoration: none!important;}
	.single-post-content .content_table a:hover {color: #ff7315;}
	
	.categories_badges {margin-bottom:20px;}
	.categories_badges div {color:#111; padding:5px; padding-bottom:2px; display:inline;}

	.categories_badges a:hover {color: #ff7315;}
/**/

/*Custom Admin Styles*/
	body .entry_content [bot0] {margin-bottom:0px;}
	body .entry_content [bot10] {margin-bottom:10px;}	
	.aj_admin_but {position:fixed; cursor:pointer; width: 150px; bottom:5px; padding:5px; background: #e6e5ad; right:55px;z-index: 1000;}
	.aj_admin_but[type="truth"] {bottom:45px;}
	.aj_admin_but[type="truth"][val="1"] {background: lightblue;}
	.aj_admin_but[type="culture"][val="1"] {background: lightgreen;}
/**/


/*Post Styles*/
body div h3.section-heading.sh-s1 span.h-text::before{background: #ff7315!important;}
body .post-meta.single-post-meta .post-author-name {max-width: 100%;}
div.codecprime_widget[pub] .codec_widg_title {display: none; }
.entry-content .alignright {max-width:35%;}
.entry-content .alignleft {max-width:35%;}
#source_div body a.light {color:blue;}
.list_block .one_row.column_item .post_title {
	font-family: 'Poppins';
	font-weight: 700;
	line-height: 29px;
	font-size: 21px;
	text-align: inherit;
	text-transform: capitalize;
	color: #000000;
	margin-top:0;
}
p.info {color:gray;opacity:0; }

 /*quotes*/
		#source_div .quote_author {text-transform:uppercase;font-size:16px;line-height:20px;}
		#source_div blockquote.no_border {border-bottom:unset;}
		/*.parent blockquote {position:absolute; left: 19.999999%;}*/
		#source_div div.parent  {position:relative;clear:both;display:ruby;}
 /*end quotes*/
 
	/* Images  and captions*/
		.entry-content .first_image {margin-bottom:40px;}
		.wp-caption.alignnone {margin:0 auto;}
		.entry-content .wp-caption .wp-caption-text {margin-bottom:20px;line-height:140%;font-size:14.2px;font-style:normal;}
		#source_div .wp-caption {margin-bottom: 20px;max-width: 100%;}
		#source_div .wp-caption br, #source_div .wp-caption p  {display:none;}
		#source_div .wp-caption p.wp-caption-text  {display:block;}
		#source_div .wp-caption.aligncenter {text-align: center; margin-left: auto; margin-right: auto;}
		#source_div .wp-caption.aligncenter img { height: auto;}
		#source_div .wp-caption.alignleft {width:33%; float:left;margin-bottom:10px;}
		#source_div .wp-caption.alignleft .wp-caption-text {margin-top:0;vertical-align:top;}
		#source_div .wp-caption.aligncenter .wp-caption-text {margin: 10px auto 20px;}
		#source_div .wp-caption .wp-caption-text {margin: 10px 0 20px;text-align:left;}
		#source_div p .wp-caption-text {margin-top:0;}
		#source_div .wp-caption-text {
			color: #818181;
			margin: 10px 0 30px;
			font-size:15px;
			line-height: 21px;
		}
		#source_div img.alignleft {float:left; padding: 0 10px 10px 0;}
		#source_div .wp-caption.alignleft img {padding: 7px 10px 0 0;}
		#source_div img.alignnone {margin:0 auto;}
		#source_div img.smallmargin {margin-bottom:5px;}
		#source_div p.center {text-align:center;}
		#source_div .image_container {clear:both;}
		#source_div img.image_cols {float:left; margin-bottom:20px;}
		#source_div img.col_20  {width:19.999999%;}
		#source_div img.col_30  {width:29.999999%;}
		#source_div img.col_40  {width:39.999999%;}
		#source_div img.col_60  {width:59.999999%;}
		#source_div img.col_70  {width:69.999999%;}
		#source_div img.col_80  {width:79.999999%;}
		#source_div .image_cols.col_30.alignleft {padding-top:5px; margin-bottom:30px;}
	/*End images and captions*/
	
	/*iframe*/
		#source_div iframe {max-width:100%;}
		iframe[width][height] {width: 100%;}
	/**/

	/*Headings*/
		.post-template-10 h1.single-post-title {font-size:35px;}
		.product_body .post-template-10 h1.single-post-title{font-size:25px;}
		#source_div h2.under_title {margin-top:0;}
	/*End headings*/
	
	.entry-content p.stock_paragraph {margin-bottom:25px;}
	/*Related*/
		.single-post-content .bsac-column-1, /*Hide some automatic related post link that seemed to have bug*/
		#source_div .post-related .other-link span,
		.nn_post #source_div .post-related .term-badges,
		.nn_post .secure_block
		{display:none;} 
		
		#source_div .bs-irp.left {
			float: none;
			margin: 0 auto;
		}
		
		#source_div[sp="1"] .bs-irp.left {
			display:none;
		}

	/*End related*/
	
/*Image Gallery*/
	.detailed_hover {display: block; position: absolute; top: 0; right:0; background: #444; color: white; padding:5px;filter: brightness(0.9); cursor:pointer;}
	#message_box2.image_gallery #message_headline {margin: 0;}
	#message_box2.image_gallery {z-index:1000000000;width:40%;left:30%;top:0%; height:100%;max-height:100%;left:0%; width:100%;padding:0; margin:0; background: #ffffff;}
	#message_box2.image_gallery #message_text {padding:0; margin-top:0;text-align:center;}
	#message_box2.image_gallery img {
		max-width:100%;
		max-height: 100vh;
		width: auto;
		padding: 0;
	}
	.image_gallery .close_i {top:5px;right:5px;}
	#message_box2.image_gallery .image_arrow {position:absolute;cursor:pointer;font-size: 30px;	padding: 10px;	color: gray;}
	#message_box2 .image_arrow:hover {color:orange;}
	#message_box2.image_gallery .image_left { left:5px;}
	#message_box2.image_gallery .image_right { right:5px;}
	.quantity_cart_container, .more_images {margin-top:20px;}
	#message_box2.image_gallery ::selection {background:unset;}
/**/

/*End Post*/

/*Publisher styles*/
	
	.nn_post header#header,
	.nn_post footer#site-footer,
	.nn_post #cart_block,
	.nn_post nav.bf-breadcrumb
	{display:none!important;}

	@media only screen and (max-width: 700px) {
		.nn_post .rh-header {
				display: none!important;
		}
		.post-template-10 h1.single-post-title {
			font-size: 24px;
		}
	}
/*ET STYLES*/	
		
/*Hide https images (temporarily)*/
/*Body*/
	
	#source_div.wwwtheepochtimescom .wp-caption.alignnone br {display: none;}
	#source_div.wwwtheepochtimescom iframe {max-width:100%;}
/**/

	#source_div.wwwtheepochtimescom .coverage{display:none;}
	#source_div.wwwtheepochtimescom .pull-quote {
		margin:auto auto; 
		margin-bottom: 55px;
		border-bottom: 1px solid #d5d5d5;
		font-family: 'Georgia',sans-serif;
		font-size: 25px;
		line-height: 35px;
		padding: 22px 0 13px 0;		
		width: 100%;
		color: #656565;
		border-top: 0;
	}
	#source_div.wwwtheepochtimescom .pull-quote .quote-content {
		color: #111;
		font-size: 14px;
		line-height:20px;
		margin-top:15px;
		/*float: right;*/
		text-align:right;
	}
	#source_div.wwwtheepochtimescom .pull-quote .quote-author {
		color: #111;
		font-size: 14px;
		line-height:20px;
		margin-top:15px;
		/*float: right;*/
		text-align:right;
	}
	#source_div.wwwtheepochtimescom .pull-quote .quote-info {
		color: #111;
		font-size: 14px;
		text-align: right;
		line-height: 20px;
	}
	#source_div.wwwtheepochtimescom .quote-icon { float: left; margin:auto auto;
		margin-right: 10px;
		height: 22px;
		width: 30px;
		background: url(/partner/sites/all/themes/lexus_zymphonies_theme/images/sprite-2016.png) no-repeat transparent 0-70px;
		background-size: 348px 91px;
	}

	/*images and captions*/

		#source_div.wwwtheepochtimescom .light-box img {padding: 0 50px;   width: 100%;  }
		#source_div.wwwtheepochtimescom .wp-caption  .wp-caption-text {margin: 10px 50px 10px 50px;}
		#source_div.wwwtheepochtimescom .wp-caption-text {color: #818181; margin: 10px 0 20px; font-size:16px;  line-height: 21px;}
		#source_div.wwwtheepochtimescom .wp-caption-text span {font-size:16px;  line-height: 21px;}
		#source_div.wwwtheepochtimescom .caption {
		font-size: 16px;
		line-height: 21px;}
	/**/

	#source_div.wwwtheepochtimescom h2 strong, #source_div.wwwtheepochtimescom h2 b {font-weight: normal;}
	#source_div.wwwtheepochtimescom .lazy {padding: 0; width:100%; }

	#source_div.wwwtheepochtimescom .wp-caption.alignleft {
		float: left;
		margin-right: 10px;
		margin-left: 0;
		width: 35%;
	}

	@media screen and (max-width: 600px) {
		#source_div.wwwtheepochtimescom .wp-caption.alignleft {width:100%;}
		#source_div.wwwtheepochtimescom .wp-caption.alignright {width:100%;}

	}	
	#source_div.wwwtheepochtimescom .wp-caption.alignnone, .wp-caption.aligncenter {
		padding: 0;
		margin: 0 auto;
	}

	#source_div.wwwtheepochtimescom img.alignnone, img.aligncenter {margin:0 auto;}
	#source_div.wwwtheepochtimescom .wp-caption.alignnone .wp-caption-text, .wp-caption.aligncenter .wp-caption-text {margin:10px 0 20px;}
	#source_div.wwwtheepochtimescom .wp-caption.alignnone .light-box img, .wp-caption.aligncenter .light-box img {padding:unset;}

	/*.wp-caption.alignleft img {padding: 0 0 10px;}
	.wp-caption.alignleft  .wp-caption-text {
	margin: 0 0 10px;}*/
	#source_div.wwwtheepochtimescom .wp-caption {
		clear: both;
		overflow: hidden;
		font-weight: normal;
		font-size: 11px;
		line-height: 15px;
		color: rgb(117, 117, 117); max-width: 100%;
	}

	#source_div.wwwtheepochtimescom .wp-caption.alignright {
		float: right;
		margin-left: 10px;
		margin-right: 0;
		width: 35%;
	}
	#source_div.wwwtheepochtimescom .wp-caption.alignright .wp-caption-text,
	#source_div.wwwtheepochtimescom .wp-caption.alignleft .wp-caption-text
	{margin:5px 0 10px;}
	#source_div.wwwtheepochtimescom .wp-caption.alignright .light-box img {padding:unset;}

	#source_div.wwwtheepochtimescom .author-photo img.alignleft {float:left; padding: 0 10px 10px 0;}

/*Bx slider */
	#source_div.wwwtheepochtimescom .slider-block.bxslider {margin-top:20px;position:relative;}
	#source_div.wwwtheepochtimescom .slider-block.bxslider p {margin:0;}
	#source_div.wwwtheepochtimescom .slider-block.bxslider br {display:none;}
	#source_div.wwwtheepochtimescom .slider-block.bxslider .sliderImage {color:#818181;display:block;}
	#source_div.wwwtheepochtimescom .slider-block.bxslider img {margin: 0 auto; width:100%;}
	#source_div.wwwtheepochtimescom .slider-block.bxslider img.current_image {display:block;}
	#source_div.wwwtheepochtimescom .slider-block.bxslider .caption_title { margin: 10px auto 20px;}
	#source_div.wwwtheepochtimescom .left_arrow_slider {left:0;padding: 1px 10px 1px 8px;}
	#source_div.wwwtheepochtimescom .right_arrow_slider {right:0;padding: 1px 8px 1px 10px;}
	#source_div.wwwtheepochtimescom .arrow_slider {position:absolute; z-index:1000; top:160px; background:black; opacity:0.6;}
	#source_div.wwwtheepochtimescom .arrow_slider i {color:white;}
	#source_div.wwwtheepochtimescom .arrow_slider.inactive {opacity:0.2;}
	#source_div.wwwtheepochtimescom .slider-block.bxslider img {display:none;}
	/*.slider-block.bxslider img:first-of-type {display:block;}*/
	#source_div.wwwtheepochtimescom .slider-block.bxslider .caption_title {display:none;}
	
/**/

/*End EET Styles*/

/*Vision Times styles*/
	
		/*images and captions*/
		#source_div.wwwvisiontimescom .wp-caption br, figure br {display: none;}
		#source_div.wwwvisiontimescom .wp-caption.aligncenter {text-align:center;}
		#source_div.wwwvisiontimescom .wp-caption.aligncenter.fullwidth .wp-caption-text {display:block;}
		
		#source_div.wwwvisiontimescom .wp-caption.aligncenter { margin: 0 auto;}
		#source_div.wwwvisiontimescom .wp-caption.aligncenter img { height: auto;margin:0 auto; }
		/*#source_div.wwwvisiontimescom .wp-caption.aligncenter .wp-caption-text {margin: 10px auto 20px; display:none;}*/
		#source_div.wwwvisiontimescom figure .wp-caption-text {margin: 10 0 20px;}
		#source_div.wwwvisiontimescom .wp-caption-text {
			color: #818181;
			margin: 10px 0 20px;
			font-size:15px;
			line-height: 21px;
		}
		/*#source_div.wwwvisiontimescom .wp-caption.aligncenter .wp-caption-text {
			text-align: left;
			margin-top: 0;
		}*/
		#source_div.wwwvisiontimescom .wp-caption.alignright, figure[alignright] {
			float: right;
			margin-left: 10px;
			margin-right: 0;
			width: 35%;
		}
		#source_div.wwwvisiontimescom .wp-caption.alignleft, figure[alignleft] {
			float: left;
			margin-left: 0;
			margin-right: 10px;
			width: 35%;
		}
		
		#source_div.wwwvisiontimescom img.alignleft {float:left; padding: 0 10px 10px 0;}
		#source_div.wwwvisiontimescom h2 strong {font-weight:normal;}
	/**/
	/*iframe*/
		#source_div.wwwvisiontimescom iframe {max-width:100%;}
	/**/


	/*Taste of Life*/

	#source_div.wwwvisiontimescom .image-block-wrapper {padding-bottom:unset!important;}
	#source_div.wwwvisiontimescom .image-caption {color:gray;}
	#source_div.wwwvisiontimescom div.sqs-block-image.sqs-col-6.float-left {float:left; width:45%; padding: 10px 1% 0 0;}
	#source_div.wwwvisiontimescom div.sqs-block-image.sqs-col-6.float-right {float:right; width:45%; padding: 10px 0 0 1%;}

	@media screen and (max-width: 600px) {
		#source_div.wwwvisiontimescom div.sqs-block-image.sqs-col-6.float-left,
		#source_div.wwwvisiontimescom div.sqs-block-image.sqs-col-6.float-right
		{width:100%;}
	}
/*End Vision Times*/

/*Media Queries*/	
@media screen and (max-width:1000px) {
	.tablet_min {grid-column-gap: 0; grid-template-columns: 100%;}
	.products_list.grid_container {
			grid-template-columns: 100%;
	}
}
@media screen and (max-width: 900px) {
	#message_box2.cart_form, .my_box.cart_form {left:10%; width:80%;}
	#brands_cart em,
	.logout_button em
	{display:none;}
	.sp_post #bs-thumbnail-listing-2-2 {display:none;}
}

@media (min-width: 768px) {
	body .layout-2-col .content-column.col-sm-9 {
		width: 75%;
	}
	body .layout-2-col .sidebar-column.col-sm-3 {
		width: 25%;
	}
}


@media screen and (max-width: 787px) {
	body .hide_787 {display:none!important;}
	body .show_787 {display:block!important;}
}

@media screen and (max-width: 767px) {
	#rh-header{display:block}
	#menu-main {display:none;}
	#bs-thumbnail-listing-2-2 {margin-top:20px;}
	.sp_post #bs-thumbnail-listing-2-2 {display:none;}
}
@media screen and (max-width:600px) {
	
	.rh-header .logo-container img {width: 200px!important;}
	
	#source_div .wp-caption.alignleft {width:100%; float:unset;}
	#source_div .wp-caption.alignleft img {padding: 0;}
	/*#source_div blockquote {font-size:20px; line-height: 30px;}*/
	#source_div blockquote .quote_author {font-size:14px; line-height: 16px;}
	.g4 input {width:100%;}
	.g4 button {margin-top:10px;}
	
	#message_box2.content_preview .post_title,
	.my_box .content_preview .post_title
	{font-size:15px;}
	.column_item .image_container {height:180px;height:unset!important; width:100%; }
	body .column_item .image_container img {height:auto;}
	.list_block.products_block .price {margin-top:5px;}
	
	.shop_temp {grid-template-columns: 100%;}
	.entry-content .alignright {max-width:100%;width:100%;}
	.entry-content .alignleft {max-width:100%;width:100%;}
	body #nonce-form {
			width: 100%;
		}
	body #message_box2.image_gallery {width:100%;left:0;}
	.g40_60 {grid-template-columns: 100%;}
	.grid_container, .grid, [grid] {grid-template-columns: 100%;grid-column-gap: 0;}
	.arrow_right_block {display:none;}
	.footer-copy-row a {display: block;}
	.footer-copy-row span {display: none;}
	.footer-copy-row .right {text-align: left!important;}
	
	body.single-custom_page #source_div #content {margin:0;}

}
@media screen and (max-width:500px) {
}
